Subject: RE: Last Call: draft-peterson-rai-rfc3427bis (Change Process for theSession Initiation Protocol (SIP)) to Proposed Standard

From: "Elwell, John" <[email-masked]>
Date: Sun, 22 Mar 2009 15:41:13 +0000

"The SIPCORE Working Group is required to protect the architectural
   integrity of SIP and must not add features that do not have general
   use beyond the specific case.  Also, SIPCORE must not add features
   just to make a particular function more efficient at the expense of
   simplicity or robustness."

I fail to see how this will work. If new work is brought into DISPATCH
and then passed on to some other (new or existing) RAI WG, SIPCORE will
not have any say.

"The RAI ADs may, on a case by case basis, support a process in which
   the requirements analysis is implicit and the SIP working group
   requests the addition of a charter item for an extension without a
   full DISPATCH process as described.  This will be the exception."

The SIP WG will cease. I think instead of "the SIP working group" it
should say "a working group handling extensions to SIP".

John

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of The IESG
> Sent: 10 March 2009 23:02
> To: IETF-Announce
> Subject: Last Call: draft-peterson-rai-rfc3427bis (Change 
> Process for theSession Initiation Protocol (SIP)) to Proposed Standard
> 
> The IESG has received a request from an individual submitter 
> to consider 
> the following document:
> 
> - 'Change Process for the Session Initiation Protocol (SIP) '
>    <draft-peterson-rai-rfc3427bis-01.txt> as a Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send substantive 
> comments to the
> [email-masked] mailing lists by 2009-04-07. Exceptionally, 
> comments may be sent to [email-masked] instead. In either case, please 
> retain the beginning of the Subject line to allow automated sorting.
> 
> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-peterson-rai-rfc3427
> bis-01.txt
> 
> 
> IESG discussion can be tracked via
> https://datatracker.ietf.org/public/pidtracker.cgi?command=vie
> w_id&dTag=16984&rfc_flag=0
> 
> The following IPR Declarations may be related to this I-D:
> 
> 
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
>